[Touch-packages] [Bug 1876915] Re: package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade: installed cups-daemon package post-installation script subprocess returned error exit status 1

2020-07-05 Thread Launchpad Bug Tracker
[Expired for cups (Ubuntu) because there has been no activity for 60 days.] ** Changed in: cups (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to cups in Ubuntu.

Re: [Touch-packages] [Bug 1876915] Re: package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade: installed cups-daemon package post-installation script subprocess returned error exit status 1

2020-05-06 Thread Matthew Kuler
No i have not changed anything i just pulled my laptop out of sleep mode and i got the error On Wed, May 6, 2020 at 4:02 AM Sebastien Bacher wrote: > Thank you for your bug report, the log has > > Failed to restart cups.service: Unit -.mount is masked. > > Did you do any change to the cups

[Touch-packages] [Bug 1876915] Re: package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade: installed cups-daemon package post-installation script subprocess returned error exit status 1

2020-05-06 Thread Sebastien Bacher
Thank you for your bug report, the log has Failed to restart cups.service: Unit -.mount is masked. Did you do any change to the cups system service? ** Changed in: cups (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1876915] Re: package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade: installed cups-daemon package post-installation script subprocess returned error exit status 1

2020-05-05 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to cups in Ubuntu. https://bugs.launchpad.net/bugs/1876915 Title: package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade: